---
layout: handbook-page-toc
title: "Enablement Sub-department Performance Indicators"
---

## Performance Indicators

These charts show metrics filtered for the [Enablement sub-department](/handbook/engineering/development/enablement).

<% if ENV['PERISCOPE_EMBED_API_KEY'] %>
  <div>
    <embed width="100%" height="750" src="<%= signed_periscope_url({ dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Enablement"}], visible: ["sub_department", "group_", "technology_group"] }) %>">
  </div>
  <% else %>
    <p>You must set a <code>PERISCOPE_EMBED_API_KEY</code> environment variable to render this chart.</p>
<% end %>

### Quality Indicators

#### Bugs open vs closed

This chart displays all `~"severity::1"` and `~"severity::2"` `~"bug"` issues without `~"security"` for the Enablement Sub-Department.

<embed width="100%" height="500" src="<%= signed_periscope_url(bugs_open_vs_closed_rate_params(sub_department: 'enablement')) %>">
